SOME!/IP service and arxml
2021-05-28 09:27 - hidden

Status: Closed
Priority: Normal
Category:
Customer: CARIAD Product Issue
Numbers:
Department: G3-2 Affected Products: ADTF 3.10.0, ADTF Device Toolbox
3.6.0
Requester's Priority: Blocker Platform: Windows 10 64bit
Support Level: 2nd Level Topic: DeviceTB::SOME/IP
Resolution: Solved Issue FAQ Links:
Description
Supportanfrage:

Ich méchte Ethernet Daten iber SOME IP Extractor einlesen und weiter verarbeiten. Ich habe die ARXML Files Uber die SOME/IP
Service "some_ip_data_path" property angegeben und kann leider im SOME IP Trace View keine Datenverkehr sehen. Es kommen
auch keine Fehler raus. Ich habe auch sichergestellt, dass Daten aus dem ADTFDAT File Player rauskommen. Also es scheint ein
Problem mit dem SOME IP Service/Message Extractor zu geben. Ich wirde mich freuen, wenn Sie mir bei Lésen dieses Problem
schnell helfen kénnten.

Viele GruBe
Lésung:
Der Support fir SOME/IP + ARXML wird erst in der DeviceTB 3.7 unterstitzt. Es gibt bereits eine Preview allerdings noch ohne

Trace View. Es gibt aber die Mdglichkeit mit Hilfe der neuen SOME/IP Substream Decoder + Qt Media Display die gewlinschten
Werte auszulesen.

History

#1 - 2021-05-28 10:02 - hidden
- Status changed from New to In Progress

- Topic set to DeviceTB::SOME/IP
#10 - 2021-06-08 07:09 - hidden
Hallo Mustafa,

der Support fir SOME/IP + ARXML wird erst in der DeviceTB 3.7 unterstitzt. Es gibt bereits eine Preview allerdings noch ohne Trace View. Es gibt
aber die Méglichkeit mit Hilfe der neuen SOME/IP Substream Decoder + Qt Media Display die gewlinschten Werte auszulesen.

Viele GruBBe

#11 - 2021-06-08 08:23 - hidden

- Status changed from In Progress to Customer Feedback Required

#12 - 2021-06-10 06:14 - hidden

- Private changed from No to Yes
#13 - 2021-06-14 07:56 - hidden
Hallo Mustafa,

bendtigst du hier noch weitere Unterstlitzung? Ansonsten wiirden wir das Ticket schlieBen. Danke.

GruBe
Margarete
#14 - 2021-06-15 07:51 - hidden

Hallo Margarete,

erstmal nicht. Ich wiirde gerne nochmal auf dich zukommen, falls ich Hilfe brauchte.

GruBe
Mustafa

#15 - 2021-06-15 10:53 - hidden

- Subject changed from SOME/IP Service to SOME/IP service and arxml
- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Resolution set to Solved Issue

#16 - 2021-06-15 10:58 - hidden
- Affected Products ADTF Device Toolbox 3.6.0 added

#17 - 2021-06-15 11:28 - hidden
- Project changed from 30 to Public Support
- Description updated

- Private changed from Yes to No

#18 - 2022-01-17 08:17 - hidden
- Status changed from To Be Closed to Closed
